Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0466-1: Recommended update of sparse
openSUSE Recommended Update: Recommended update of sparse
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0466-1
Rating: low
References: #1023536
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update introduces the latest version of sparse with improved
functionality and support for current tools.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-249=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

sparse-20161117-6.1
sparse-debuginfo-20161117-6.1
sparse-debugsource-20161117-6.1
sparse-devel-20161117-6.1
sparse-inspect-20161117-6.1
sparse-inspect-debuginfo-20161117-6.1
sparse-llvm-20161117-6.1
sparse-llvm-debuginfo-20161117-6.1


References:

https://bugzilla.suse.com/1023536


< Previous Next >
This Thread
  • No further messages